---
low_cbf_p4_code_array_assembly: aa05
low_cbf_p4_code_dst_path: /opt/ska
low_cbf_p4_code_repo: https://gitlab.com/ska-telescope/low-cbf/ska-low-cbf-p4
low_cbf_p4_code_ref: 0.5.6
low_cbf_p4_code_src_path: "p4-code/{{ low_cbf_p4_code_array_assembly }}"

low_cbf_p4_sde_dst_path: /opt/intel
low_cbf_p4_sde_force_recompile: false
low_cbf_p4_sde_kernel_modules:
  - name: bf_kdrv
    options: intr_mode="msi"
  - name: bf_fpga
    options: intr_mode="none"
low_cbf_p4_sde_version: 9.13.2
low_cbf_p4_repository_url: https://artefact.skao.int/repository/p4-switch-internal/sde
low_cbf_p4_repository_user: p4
low_cbf_p4_repository_password: "{{ _ | mandatory('`low_cbf_p4_repository_password` is mandatory') }}"

low_cbf_p4_switchd_log_dir: /var/log/ska
